
@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&display=swap');
@font-face {
  font-family: 'Helvetica Neue Thin Condensed';
  src: url(../fonts/Cairo-VariableFont.otf);
}
@font-face {
  font-family: 'Helvetica Neue Condensed';
  src: url(../fonts/Cairo-VariableFont.otf);
}
body{
    direction: rtl;
     font-family: "Cairo", sans-serif;
}
#homepage-slider{
    direction: ltr;
}
            #facts-figures #facts-figures-text{
    float: right;
    direction: rtl;
    right: 0;
    left: auto;
    text-align: right;
    }
     #facts-figures-slider {
        float: left;
        direction: ltr;
    }
    #facts-figures-text h1 {
    text-align: right;
    }
    .left-title:after{
        right: 0;
        left: auto;
    }
    .website-btn svg {
    font-size: 17px;
    float: left;
    margin-top: 12px;
    margin-right: 10px;
    margin-left: 0;
    transform: rotate(180deg);
}
#dream-home #projects-container{
    direction: ltr;
}
#dream-home .project .project-text {
    text-align: right;
    direction: rtl;
}
#dream-home .project .project-brief{
    margin-right: 0;
}
.single > .innovation-text {
        padding-right: 0px;
        text-align: right;
        direction: rtl;
    }
        .website-title {
        text-align: center;
    }
    #menu-contact {
    float: left;
    left: 0;
    right: auto;
}

.mm-panels > .mm-panel > .mm-listview {
    direction: rtl;
    text-align: right;
}
.mm-listitem .mm-btn_next:not(.mm-btn_fullwidth)+a, .mm-listitem .mm-btn_next:not(.mm-btn_fullwidth)+span {
    margin-right: 0px;
    margin-left: 50px;
}
.mm-listitem .mm-btn_next{
    left: 0;
    right: auto;
    transform: rotate(180deg);
}
    #projects-container .single, #visuals-container .double {
        margin-right: 5px;
        margin-left: 0px;
    }

    #partners{
        direction: ltr;
    }
    #partners .website-title{
        text-align: center;
    }
    footer #upper > #newsletter{
        float: left;
    }
    footer #upper{
        text-align: right;
    }

    .modal-body .website-title{
        text-align: center;
    }

    .nav-link::after{
        right: 0;
        left: auto;
        transform-origin: left top;
    }

        .tab-body .left {
        padding: 0  0 0 2em;
    }

        .tab-body .right {
        padding: 0 2em 0 0;
    }

    ul#philosophy-list li{
        text-align: right;
    }

            #contact-form form #name {
            margin-left: 2%;
            margin-right: 0;
        }

                #contact-form form #about_us, #contact-form form #phone, #contact-form form #sales_office {
            margin-right: 2%;
            margin-left: 0;
        }
                #contact-form form input[type="email"], #contact-form form input[type="tel"], #contact-form form input[type="text"], #contact-form form select {
            width: 31%;
        }
                #contact-form form textarea {
            width: 98%;
        }
                .btn-submit {
            width: 98%;
        }
        #head-office-section h2, #head-office-section h4, #head-office-section h5 {
    text-align: right;
}
        #head-office-section ul li:not(:last-child):after {
            left: 0;
            right: auto;
        }
                #head-office-section .sales-center-ul li:not(:nth-child(6)):after {
            left: 0;
            right: auto;
        }
        #head-office-section ul {
    text-align: right;
}
.PageHeaderNer{
    text-align: right;
}

.owl-carousel{
    direction: ltr;
}

.masterPlaneBoxx .rigtSideee .description{
    text-align: right;
}

    button.hamburger {
        margin-left: 0px;
        margin-right: 20px;
    }
    header a > svg {

    margin-left: 0px;
    margin-right: 5px;
}
.left-title {
    text-align: right !important;
}


.main-slider .owl-dots {
    margin-top: 0;
    bottom: 50px;
    top: auto;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: row;
    padding: 10px 15px;
}
.mm-listitem .mm-btn_next:not(.mm-btn_fullwidth){
    width: 50px;
    right: 90px;
}

